<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define('_PM_PRIVMSGS', 'Mensajes privados');
define('_PM_NEW', 'Nuevo mensaje');
define('_PM_NONEW', 'Ningún mensaje nuevo');
define('_PM_TOT', 'Total de mensajes');
define('_PM_SEND', 'Enviar mensaje');
?>
